Subject: bug#29558: closed (Re: bug#29558: Many subdirectories not explained in README)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 04 Dec 2017 16:40:02 +0000

Your bug report

#29558: Many subdirectories not explained in README

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29558: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=29558
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#29558: Many subdirectories not explained in README
From: Eli Zaretskii <[email-masked]>
To: Hong Xu <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Dec 2017 18:38:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Hong Xu <[email-masked]>
> Date: Sun, 3 Dec 2017 20:12:37 -0800
> 
> I found that many subdirectories are not explained in README, such as
> modules and oldXMenu.
> 
> The code I'm looking at is in the emacs-26 branch.

Thanks, fixed.

Subject: Many subdirectories not explained in README
From: Hong Xu <[email-masked]>
To: [email-masked]
Date: Sun, 3 Dec 2017 20:12:37 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I found that many subdirectories are not explained in README, such as
modules and oldXMenu.

The code I'm looking at is in the emacs-26 branch.